@media all and (max-width: 1200px) {
    /*header .header-indent, header .header-indent {*/
    /*padding: 35px*/
    /*}*/
    .bx-wrapper .bx-prev {
        margin-left: 28%;
    }

    .bx-wrapper .bx-next {
        margin-left: 30%;
    }
    /*a#lowvisionlink {*/
        /*top:37px;*/
    /*}*/
    /*a#lowvisionlink span {*/
        /*top: 22px;*/
    /*}*/
    a#lowvisionlink {
        top: 13px;
    }
    .main-menu {
        padding-left: 0;
    }
    .main-menu .btn {
        font-size: 14px;
    }
    .slider-wrapper .bx-caption {
        top: 42%;
        max-width: 80%;
        left: -130px;
    }

    .slider-wrapper .bx-caption .bx-caption-text {
        padding-right: 50px;
        padding-top: 10px;
    }

    /*.item-news-wrapper:hover {*/
    /*margin-top: -4px;*/
    /*}*/

    .content-item-news-wrapper ul {
        padding-left: 40px ;
    }

    .content-item-news-wrapper .anons-news-list .anons-news-date-month-wrapper {
        left: 50px;
    }

    .finance-img-wrapper img {
        width:100%;
        height: auto;
    }

    /*inner-page*/
    .inner-page-slider-wrapper .slider-wrapper .bxslider div {
        background-size: cover;
    }
    .inner-page-wrapper {
        margin-top: -40px;
    }
    /*.inner-page-breadcrumbs-wrapper {*/
        /*margin-top: 30px;*/
    /*}*/
    .inner-page-wrapper {
        margin-top: 50px;
    }
    .inner-page-wrapper .inner-content-head-social {
        margin-top: -25px;
    }
    .timeline-page-photo .timeline .timeline-img:last-of-type {
        display:none;
    }
    /*inner-page*/
}